UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
uhd::transport::zero_copy_if Member List

This is the complete list of members for uhd::transport::zero_copy_if, including all inherited members.

get_num_recv_frames(void) const =0 | uhd::transport::zero_copy_if | pure virtual
get_num_send_frames(void) const =0 | uhd::transport::zero_copy_if | pure virtual
get_recv_buff(double timeout=0.1)=0 | uhd::transport::zero_copy_if | pure virtual
get_recv_frame_size(void) const =0 | uhd::transport::zero_copy_if | pure virtual
get_send_buff(double timeout=0.1)=0 | uhd::transport::zero_copy_if | pure virtual
get_send_frame_size(void) const =0 | uhd::transport::zero_copy_if | pure virtual
sptr typedef | uhd::transport::zero_copy_if |